columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: overrideRelatedCourses
instructions: 'Pick courses to display in place of those automatically matched'
name: 'Override related courses'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select courses'
  showSiteMenu: false
  sources:
    - 'section:3f38144e-2f0d-4c01-a0f7-e9421721abc6' # Courses Entries
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
